Execute APIs
Execute the calculation from a Spark service. Depending on the desired reference parameter, different URIs are available. See the documentation for more details. The code snippet for your Spark service APIs can be found in the API Tester Code Snippets.
request_meta version_id, version, and transaction_date can be used for version resolution.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantFolder associated with the API call.
myfolderService associated with the API call.
myserviceOK
POST /{tenant}/api/v3/folders/{folder}/services/{service}/execute HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}request_meta version_id, version, and transaction_date can be used for version resolution.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantservice_id of the requested service.
4bab4cc7-fde1-4315-871d-17a72c4c39a2OK
POST /{tenant}/api/v3/service/{serviceId} HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}version_id is the most direct service version reference.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantversion_id of the requested service.
0fb13c76-8b9b-43da-b664-2b11eb11d5c3OK
POST /{tenant}/api/v3/version/{versionId} HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}request_meta must define the service reference.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantOK
POST /{tenant}/api/v3/execute HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}request_meta must define the service reference.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantOK
POST /{tenant}/api/v3 HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}request_meta version_id, version, and transaction_date can be used for version resolution.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantCustom endpoints path.
OK
POST /{tenant}/api/v3/proxy/{urlsuffix} HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 702
{
"request_data": {
"inputs": {
"Chain_a": 4,
"Chain_b": 2,
"Range_EF": [
{
"E": "A",
"F": 6
},
{
"E": "B",
"F": 8
}
],
"Single_A": 2,
"Single_B": 4,
"Single_C": "sample text",
"Single_D": "2021-10-18",
"Single_J_Error": "Z",
"Solve_y_target": 0,
"Single_XJ_In_G": 3,
"Single_XJ_In_H": "",
"Single_XJ_In_I": 2,
"REPORT1": {
"FileName": null
}
}
},
"request_meta": {
"service_uri": "folders/API V3/services/Sample API Full",
"service_id": "18c5a5fc-9949-4b1d-b802-ac367fc3599c",
"version": "1.0.0",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"transaction_date": "2021-12-29T06:15:28.583Z",
"call_purpose": "Spark - API Tester",
"source_system": "SPARK",
"correlation_id": null,
"requested_output": null,
"service_category": "#Default#",
"compiler_type": "Neuron"
}
}OK
{
"status": "Success",
"response_data": {
"outputs": {
"CSV1": "\"A\",\"B\",\"C\"\n\"1\",\"2\",\"3\"\n",
"Chain_a": 4,
"Chain_b": 2,
"Range_EF_function": [
{
"E": "AB",
"F": 48
}
],
"Single_AB_function": 20,
"Single_C_function": "SAMPLE TEXT",
"Single_D_function": "2022-10-18",
"Solve_x_calculated": 5.3579474132655,
"Single_XJ_Out_G": 3,
"Single_XJ_Out_H": "",
"Single_XJ_Out_I": 2,
"Solve1": {
"TargetValue": "0",
"ByChangingCellValue": "5.357947413265504",
"Comments": "Goal was reached on iteration 9."
},
"REPORT1": {
"PDFUrl": "https://excel.myenvironment.coherent.global/67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"PDFName": "67a1a340-3f06-4db1-a4b8-316757d03d07.pdf",
"DocumentGenerationTime": "23",
"PDFGenerationTime": "7"
}
},
"warnings": [],
"errors": [
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "SimpleServiceAplusB",
"source_path": "$.Input.A",
"message": "Input Not Valid"
},
{
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"additional_details": "Sample API Full",
"source_path": "$.Input.Xvalidate1",
"message": "I am an Xvalidate error"
}
]
},
"response_meta": {
"service_id": "4bf0af24-0a24-49f1-bd02-c2a343eb8246",
"version_id": "d5b2b3b3-8d79-41b1-a9c3-3d9652687204",
"version": "1.0.0",
"process_time": 2,
"call_id": "372167af-ae77-4298-8f59-f45c0f98c4fe",
"compiler_type": "Neuron",
"compiler_version": "1.0.0",
"source_hash": null,
"engine_id": "B72FD22D775D5A9FA10BCFF183369BCB",
"correlation_id": "",
"system": "SPARK",
"request_timestamp": "2021-12-29T06:15:32Z"
},
"error": null
}The v4 specification of the Execute API supports synchronous batching enabling multiple requests to be submitted at the same time.
This endpoint should not be used for a very large number of input records because there is an execution time limit of 55 s and an error will be returned. For very large numbers of input records, we recommend using applications that utilize the Batch APIs.
Bearer token can be accessed from the user menu.
Tenant is part of your sign-in URL and also available in the user menu.
mytenantURI or service_id of the service being called.
stocks/NVDAversion_id of the requested service version. This will be resolved by Spark the quickest.
8183f03a-57ca-4889-adae-0630be54bd87Timestamp to resolve the service version. Use Timestamp converter to convert dates to ISO 8601. When call to a service is made using the service_uri or service_id this is used to determine the latest version of a service which has effective start and effective until dates that bound transaction_date. If omitted, the current date and time is used. If the transaction_date does not fall within the effective start and effective until dates of any versions, then the response will be an error. When calling a specific version using version or version_id this field has no effect.
2022-10-30Comma-separated string of subservice names. When this is not specified or set as #Default#, outputs not related to subservices are shown.
subservice1 will only show the outputs from subservice1.Tag API call. Can be queried in API Call History.
mycicdTag API call. Can be queried in API Call History.
456Tag API call. Can be queried in API Call History.
admin system pCalculation engine for the request. By default, this uses the setting defined in Service Documentation Version details Default service type.
NeuronPossible values: Default behavior for Excel NOW() and TODAY() functions is to return the value based upon server time. If a Unix epoch time is provided, then that will be used to derive the current time and date instead.
1650593119Integer to define the mode of which XConnector response are parsed. null or 0 is the first implementation, 1 supports proper table parsing.
1Possible values: OK
POST /{tenant}/api/v4/execute HTTP/1.1
Host: excel.myenvironment.coherent.global
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 320
{
"inputs": [
[
"A11",
"A33",
"A44"
],
[
10,
[
[
"A1",
"A2",
"A3"
],
[
10,
20,
30
],
[
110,
120,
130
]
],
[
[
"A1",
"B.B1",
"B.B2",
"C1"
],
[
10,
20,
30,
40
],
[
110,
120,
130,
140
]
]
],
[
20,
[
[
"A1",
"A2",
"A3"
],
[
20,
40,
60
],
[
220,
240,
260
]
],
[
[
"A1",
"B.B1",
"B.B2",
"C1"
],
[
20,
40,
60,
80
],
[
220,
240,
260,
280
]
]
]
],
"service": "MyFolder/BlockParty",
"call_purpose": "Array of JSON arrays"
}OK
{
"outputs": [
[
"A11",
"A33",
"A44"
],
[
20,
[
[
"A1",
"A2",
"A3"
],
[
20,
40,
60
],
[
220,
240,
260
]
],
[
[
"A1",
"B.B1",
"B.B2",
"C1"
],
[
20,
40,
60,
80
],
[
220,
240,
260,
280
]
]
],
[
40,
[
[
"A1",
"A2",
"A3"
],
[
40,
80,
120
],
[
440,
480,
520
]
],
[
[
"A1",
"B.B1",
"B.B2",
"C1"
],
[
40,
80,
120,
160
],
[
440,
480,
520,
560
]
]
]
],
"process_time": [
1,
1
],
"warnings": [
null,
null
],
"errors": [
[
{
"source_path": "$.Input.A11",
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"message": "Input Not Valid",
"additional_details": "BlockParty"
}
],
[
{
"source_path": "$.Input.A11",
"error_category": "validation_error",
"error_type": "error.VALIDATION",
"message": "Input Not Valid",
"additional_details": "BlockParty"
}
]
],
"service_id": "daa1ed5f-6a41-43dd-99ff-20bceca73f81",
"version_id": "f3849415-0d2d-44b8-afbd-aab27ce73b43",
"version": "0.1.0",
"call_id": "bb4cf8fb-358e-4fc8-9a0b-19dbdb219e81",
"compiler_version": "1.16.0",
"correlation_id": null,
"request_timestamp": "2024-03-12T05:14:37.912Z"
}Last updated
